name: "CERN Margin Component"
description: "Margin Component paragraph"
package: "CERN Components"
type: module
version: 2.0
core_version_requirement: ^9 || ^10
dependencies:
  - color_field
  - ds
  - field
  - language
  - options
  - paragraphs
